## org.apache.cassandra.cli
Class CliOptions

    java.lang.Object
      org.apache.cassandra.cli.CliOptions

    public class CliOptions

extends java.lang.Object

Used to process, and act upon the arguments passed to the CLI.

Constructor Summary
`CliOptions()`

Method Summary
`void` `processArgs(CliSessionState css, java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CliOptions

    public CliOptions()

Method Detail

### processArgs

    public void processArgs(CliSessionState css,
                            java.lang.String[] args)

Copyright © 2012 The Apache Software Foundation